@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap');

html														{ border:0; margin:0px; padding:0px; width:100%; min-height:100%; overflow:auto; }
body														{ border:0px; margin:0px; padding:0px; width:100%; min-height:100%; font-family: 'Montserrat', sans-serif; font-weight:400px; font-size:13px; background:url(../images/fundo.webp) center top no-repeat #666; background-size:cover; }
img, div, input, select, textarea							{ border:0; margin:0px; padding:0px; outline:0px; }
a															{ text-decoration:none; }

.bt-voltar													{ margin-left:20px; border:1px solid #ccc; background:#ebebeb; color:#000; padding:6px 20px; float:right; margin-top:48px; cursor:pointer; border-radius:5px; }
.bt-voltar:hover											{ background:#FFF; color:#000; border-color:#000; }

.centralizar												{ width:1100px; margin:0px auto; }

.ui-datepicker												{ font-size:12px !important; }

.campo														{ margin-bottom:10px; float:left; width:100%; }
.campo label												{ display:block; padding:10px 0px 5px 0px; font-size:14px; color:#52514E; }
.campo input[type=password]									{ border:1px solid #CCC; border-radius:8px; background:#FFF; margin-right:10px; padding:15px 5px; font-size:13px; font-family: 'Montserrat', sans-serif; font-weight:400; float:left; color:#000; width:calc(100% - 22px); }
.campo input[type=text]										{ border:1px solid #CCC; border-radius:8px; background:#FFF; margin-right:10px; padding:15px 5px; font-size:13px; font-family: 'Montserrat', sans-serif; font-weight:400; float:left; color:#000; width:calc(100% - 22px); }
.campo input[type=email]									{ border:1px solid #CCC; border-radius:8px; background:#FFF; margin-right:10px; padding:15px 5px; font-size:13px; font-family: 'Montserrat', sans-serif; font-weight:400; float:left; color:#000; width:calc(100% - 22px); }
.campo input[type=tel]										{ border:1px solid #CCC; border-radius:8px; background:#FFF; margin-right:10px; padding:15px 5px; font-size:13px; font-family: 'Montserrat', sans-serif; font-weight:400; float:left; color:#000; width:calc(100% - 22px); }
.campo select												{ border:1px solid #CCC; border-radius:8px; background:#FFF; margin-right:10px; padding:4px 5px; font-size:13px; font-family: 'Montserrat', sans-serif; font-weight:400; float:left; color:#000; width:calc(100% - 18px); height:30px; }
.campo textarea												{ border:1px solid #CCC; border-radius:8px; background:#FFF; margin-right:10px; padding:4px 5px; font-size:13px; font-family: 'Montserrat', sans-serif; font-weight:400; float:left; color:#000; width:calc(100% - 22px); }
.campo input[type=submit]									{ width:200px; display:block; background:#D2C270; border-radius:5px; color:#FFF; margin:40px auto 0px 0px; padding:14px 0px; text-align:center; font-size:22px; cursor:pointer; font-weight:bold; }
.campo input[type=submit]:hover								{ background-color:#C2B260; }

.campo button												{ background:#27ae60; border:0px; border-radius:8px; float:right; padding:14px 30px; color:#FFF; font-family: 'Montserrat', sans-serif; font-weight:700; font-size:18px; margin:20px 10px 0px 0px; cursor:pointer; }
.campo button:hover											{ background:#2ecc71; }

.campo input[type=radio]									{ margin-right:10px; }
.campo .resposta											{ font-weight:400; }

.mensagem_obrigado											{ text-align:center; padding:60px 0px 140px 0px; }
.mensagem_obrigado h3										{ font-family: 'Montserrat', sans-serif; font-weight:700; font-size:30px; color:#27A63B; text-transform:uppercase; }
.mensagem_obrigado p										{ font-family: 'Montserrat', sans-serif; text-align:center; font-size:15px; color:#000; }

.etapas-caixa												{ height:45px; margin:60px 0px; }
.etapas														{ width:100%; float:left; text-align:center; margin-top:-20px; }
.etapas-numero												{ border:4px solid #DDD; width:40px; height:40px; border-radius:40px; margin:0px 0px; background-color:#999999; display:inline-flex; align-items:center; justify-content:center; color:#FFF; }
.etapas-numero-ativo										{ border:4px solid #DDD; width:40px; height:40px; border-radius:40px; margin:0px 0px; background-color:#27ae60; display:inline-flex; align-items:center; justify-content:center; color:#FFF; }
.etapas-linha												{ height:4px; width:300px; margin:1px -5px; border-top:2px solid #DDDDDD; border-bottom:2px solid #DDDDDD; display:inline-block; background-color:#DDDDDD; }
.etapas-linha-ativo											{ height:4px; width:300px; margin:1px -5px; border-top:2px solid #DDDDDD; border-bottom:2px solid #DDDDDD; display:inline-block; background-color:#27ae60; }

.bloco1														{ width:100vw; min-height:100vh; background:url(../images/001.jpg) center center no-repeat #000; background-size:cover; position:relative; }
.bloco1-logo												{ width:400px; float:left; margin:50px 0px; }
.bloco1-formulario											{ background-color:rgba(255,255,255,0.9); border-radius:20px; padding:40px; -webkit-box-shadow: 0 1px 10px 0 rgba(0,0,0,0.4); box-shadow: 0 1px 10px 0 rgba(0,0,0,0.4); }
.bloco1-formulario h2										{ margin:0px; padding:0px 0px 20px 0px; font-size:24px; text-transform:uppercase; }

.obrigado-titulo											{ padding:100px 0px 20px 0px; font-size:52px; color:#27ae60; text-align:center; font-weight:700; }
.obrigado-texto												{ padding:20px 0px 100px 0px; font-size:18px; color:#777; text-align:center; }


@media (max-width: 980px) {

	.centralizar											{ width:auto; margin:0px 10px !important; padding:0px 0px; }
	.bt-voltar												{ float:none; text-align:center; margin:20px 0px 0px 0px; }

	.campo													{ width:100% !important; }
	.campo input[type=submit]								{ -webkit-appearance:none; }
	.campo button											{ font-size:16px; padding:10px 25px; }
	
	.etapas-linha									{ width:68px; }
	.etapas-linha-ativo									{ width:68px; }
	
	.bloco1-logo					{ width:300px; }
	.bloco1-formulario				{ padding:40px 20px; margin-bottom:40px; }
	
	
	.obrigado-titulo			{ font-size:32px; padding-top:50px; }
	.obrigado-texto					{ padding-bottom:50px; }
	
}